-- 基础信息
base_info = {
	group_id = 133304329
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 329001, monster_id = 28060201, pos = { x = -1033.887, y = 251.110, z = 2170.223 }, rot = { x = 0.000, y = 31.688, z = 0.000 }, level = 27, drop_tag = "走兽", pose_id = 3, area_id = 24 },
	{ config_id = 329002, monster_id = 28060201, pos = { x = -1058.611, y = 259.540, z = 2145.928 }, rot = { x = 0.000, y = 7.428, z = 0.000 }, level = 27, drop_tag = "走兽", pose_id = 3, area_id = 24 },
	{ config_id = 329003, monster_id = 28060201, pos = { x = -1077.919, y = 262.757, z = 2190.592 }, rot = { x = 0.000, y = 94.240, z = 0.000 }, level = 27, drop_tag = "走兽", pose_id = 4, area_id = 21 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 2,
	end_suite = 1,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 329001, 329002, 329003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
